@charset "utf-8";
.cont_en_title h2{
  text-align: left;
}
.picMain {
  padding-bottom: 60px;
}

.contents {
  max-width: 100%;
  padding: 0;
}

.contentLIn {
  width: 100%;
  margin: 0;
}

h2 {
  padding-bottom: 40px;
  text-align: center;
}
sup {
  font-size: 40%;
  vertical-align: super;
}
.sp-only{
  display: none;
}
.shopBtn,
a.shopBtn:link,
a.shopBtn:visited{
  display: block;
  position: relative;
  padding: 30px 74px;
  color: #fff;
  font-size: 18px;
  letter-spacing: 0.5px;
}
.shopBtn:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5%;
  width: 6px;
  height: 6px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mainArea {
  position: relative;
  max-width: 1280px;
  margin: 0 auto 60px;
}
.mainArea .mainLead {
  margin: 0 auto 25px;
  text-align: center;
}
.mainArea .subLead {
  margin: 0 auto;
  max-width: 960px;
  text-align: center;
  font-size: 18px;
  line-height: 2;
}
.mainArea .caution {
  margin: 0 auto;
  max-width: 960px;
  padding-top: 30px;
  text-align: right;
  font-size: 13px;
}

.feature {
  max-width: 720px;
  margin: 0 auto;
  padding-bottom: 100px;
}
.feature h3 {
  padding-bottom: 30px;
  text-align: center;
}
.feature ul {
  margin: 0 auto 30px;
  font-size: 0;
  text-align: center;
}
.feature ul li {
  display: inline-block;
  width: 32%;
  margin: 0 0.5%;
  text-align: center;
  vertical-align: top;
}
.feature ul li .subPic {
  max-width: 220px;
  margin: 0 0 16px;
}
.feature ul li .subTit {
  margin: 0 0 12px;
}
.feature ul li p {
  max-width: 210px;
  margin: 0 auto;
  color: #1e1e1e;
  font-size: 14px;
}
.feature .caution {
  text-align: right;
  font-size: 13px;
}

.products {
  padding-bottom: 50px;
}
.products .visual {
  padding-bottom: 5px;
}
.products .visual img {
  width: 100%;
}
.products .component {
  width: 1100px;
  margin: 0 auto;
  padding-bottom: 60px;
}
.products h3 {
  position: relative;
  height: 74px;
  margin-bottom: 60px;
  text-align: center;
}
.products .product {
  width: 1100px;
  margin: 0 auto;
  padding-bottom: 30px;
  text-align: center;
}
.products .product .baloon {
  margin-bottom: 30px;
}
.products .product .pic {
  display: inline-block;
  padding-right: 5px;
  vertical-align: middle;
}
.products .product .txt {
  display: inline-block;
  vertical-align: middle;
}
.products .product .txt p {
  padding-bottom: 20px;
  font-size: 22px;
  line-height: 2.0;
  text-align: left;
}
.products .product .txt p span {
  font-size: 18px;
}
.products .product .txt .shopBtn {
  background-color: #000;
  color: #fff;
}
.products .color li {
  display: inline-block;
  padding-right: 15px;
  text-align: center;
}
.products .color li:last-child {
  padding-right: 0;
}
.products .color li .shopBtn {
  padding: 20px 22px;
  margin-top: 15px;
  font-size: 16px;
  background-color: #000;
}
.products .howto {
  display: inline-block;
  margin: 0 auto;
  padding: 40px 0 40px 140px;
  background: url(../img/brand/browlash/ex/tit_howto_pc.png) no-repeat left center;
}
.products .howto p {
  font-size: 16px;
  line-height: 1.8;
  text-align: left;
}
.products .mascara1 {
  padding-bottom: 55px;
  background-color: #f1f1f1;
  text-align: center;
}
.products .mascara1 h3 {
  background-color: #dc2716;
}
.products .mascara2 {
  padding-bottom: 55px;
  background-color: #fcf4e3;
  text-align: center;
}
.products .mascara2 h3 {
  background-color: #dc2716;
}
.products .mascara3 {
  padding-bottom: 55px;
  background-color: #ffe9e6;
  text-align: center;
}
.products .mascara3 h3 {
  background-color: #dc2716;
}
.products .eyebrow1 {
  padding-bottom: 65px;
  text-align: center;
  background-color: #f0f8fe;
}
.products .eyebrow1 h3 {
  background-color: #7c5b53;
}
.products .eyebrow1 .product .pic {
  padding-right: 45px;
}
.products .eyebrow2 {
  padding-bottom: 65px;
  text-align: center;
  background-color: #fbf2ec;
}
.products .eyebrow2 h3 {
  background-color: #7c5b53;
}
.products .eyebrow2 .color li {
  padding: 25px 25px 35px;
}
.products .eyebrow2 .howto {
  padding: 40px 140px;
  background: url(../img/brand/browlash/ex/tit_howto_pc.png) no-repeat left top 40px;
}
.products .eyebrow3 {
  padding-bottom: 65px;
  text-align: center;
  background-color: #efefef;
}
.products .eyebrow3 h3 {
  background-color: #7c5b53;
}
.products .eyebrow3 .product .pic {
  padding-right: 45px;
}
.products .eyebrow3 .color li {
  padding: 25px 25px 35px;
}
.products .eyebrow3 .howto {
  padding: 50px 140px;
  background: url(../img/brand/browlash/ex/tit_howto_pc.png) no-repeat left top 50px;
}
.products .eyeliner1 {
  padding-bottom: 65px;
  text-align: center;
  background-color: #f3f3f3;
}
.products .eyeliner1 .product .pic {
  padding-right: 45px;
}
.products .eyeliner1 h3 {
  background-color: #231815;
}
.products .eyeliner2 {
  padding-bottom: 65px;
  text-align: center;
  background-color: #fef1f6;
}
.products .eyeliner2 h3 {
  background-color: #231815;
}
.products .eyeliner2 .product .pic {
  padding-right: 35px;
}
.products .eyeliner2 .color li {
  padding: 25px 0 35px 15px;
}
.products .eyeliner3 {
  padding-bottom: 65px;
  text-align: center;
  background-color: #efefef;
}
.products .eyeliner3 h3 {
  background-color: #231815;
}
.products .eyeliner3 .product .pic {
  padding-right: 35px;
}
.products .eyeliner3 .howto {
  width: 950px;
  padding: 50px 0 50px 140px;
  margin: 0 auto;
}

.allLineup {
  padding: 73px 0 95px;
  background: url(../img/brand/browlash/neo/lineup_bg_pc.png) no-repeat center center;
  background-size: cover;
}
.allLineup h3 {
  padding-bottom: 25px;
  text-align: center;
}
.allLineup h3 img {
  margin-bottom: 20px;
}
.allLineup ul {
  text-align: center;
}
.allLineup li {
  display: inline-block;
  padding: 0 35px;
}


/* ---------------------------------------------
  media screen
--------------------------------------------- */
@media print, screen and (min-width:768px) {

}
@media (min-width: 768px) and (max-width: 1024px) {
  /* LATEST INFORMATION */
  .infoW .itemBrowlash .itemR {
    top: 0;
  }
}
@media screen and (max-width:767px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }

  .picMain {
    padding-bottom: 40px;
  }

  .contentL {
    padding: 0;
  }
  .contentL .contentLIn {
    padding: 0;
  }

  h2 {
    padding-bottom: 30px;
  }
  h2 img {
    width: 80%;
  }
  sup {
    font-size: 55%;
  }
  .shopBtn {
    display: inline-block;
    padding: 20px 60px;
    font-size: 16px;
    letter-spacing: -1px;
  }
  .shopBtn:after {
    width: 4px;
    height: 4px;
  }

  .mainArea {
    margin-bottom: 40px;
    padding: 0 15px;
  }
  .mainArea .mainLead {
    margin-bottom: 20px;
  }
  .mainArea .mainLead img {
    width: 82%;
  }
  .mainArea .subLead {
    margin-bottom: 20px;
    font-size: 14px;
  }

  .feature {
    padding-bottom: 50px;
  }
  .feature ul {
    margin: 0 auto 15px;
  }
  .feature ul li {
    width: 49%;
    padding-bottom: 5%;
    margin: 0;
  }
  .feature ul li .subPic {
    max-width: 90%;
    margin: 0 auto 15px;
  }
  .feature ul li .subTit {
    max-width: 90%;
    margin: 10px auto;
  }
  .feature ul li .subTit img {
    width: auto;
    height: 13px;
  }
  .feature ul li p {
    max-width: 90%;
    margin: 0 auto;
    font-size: 11px;
  }
  .feature .caution {
    padding-right: 5%;
    font-size: 9px;
  }

  .products {
    padding-bottom: 50px;
  }
  .products .visual {
    padding-bottom: 25px;
  }
  .products .component {
    width: 100%;
    padding: 0 5% 40px;
  }
  .products h3 {
    height: 56px;
    margin-bottom: 30px;
  }
  .products h3 img {
    width: auto;
    height: 56px;
  }
  .products .product {
    width: 100%;
    padding-bottom: 10px;
  }
  .products .product .baloon {
    padding: 0 3%;
    margin-bottom: 10px;
  }
  .products .product .pic {
    display: block;
    padding: 0 8% 20px;
  }
  .products .product .txt {
    display: block;
  }
  .products .product .txt p {
    padding: 0 5% 20px 10%;
    font-size: 18px;
    line-height: 1.8;
  }
  .products .product .txt p span {
    font-size: 14px;
  }
  .products .color li {
    display: inline-block;
    padding:0 7px;
    text-align: center;
    width: 47%;
  }

  .products .color li .shopBtn {
    padding: 10px 17px;
    margin-top: 15px;
    font-size: 12px;
    letter-spacing: -0.02em;
    background-color: #000;
  }
  .products .howto {
    display: block;
    margin: 40px 30px 0;
    padding: 55px 0 30px;
    background: url(../img/brand/browlash/ex/tit_howto_sp.png) no-repeat left top;
    background-size: contain;
  }
  .products .eyebrow2 .howto {
    padding: 75px 0 30px;
    background: url(../img/brand/browlash/ex/tit_howto_sp.png) no-repeat left top;
    background-size: contain;
  }
  .products .eyebrow2 .howto img {
    width:73.33%;
    margin:0 auto;
    display: block;
  }
  .products .eyebrow3 .howto {
    width: auto;
    margin: 40px 30px 0;
    padding: 75px 0 30px;
    background: url(../img/brand/browlash/ex/tit_howto_sp.png) no-repeat left top;
    background-size: contain;
  }
  .products .eyebrow3 .howto img {
    width:73.33%;
    margin:0 auto;
    display: block;
  }
  .products .eyeliner3 .howto {
    width: auto;
    margin: 40px 30px 0;
    padding: 55px 0 30px;
  }

  .allLineup {
    padding: 40px 0 25px;
    background: url(../img/brand/browlash/neo/lineup_bg_sp.png) no-repeat center center;
    background-size: cover;
  }
  .allLineup h3 {
    padding: 0 20% 14px;
  }
  .allLineup h3 img {
    margin-bottom: 20px;
  }
  .allLineup h3 a img {
    width: 70%;
  }
  .allLineup li {
    display: inline-block;
    width: 30%;
    padding: 0 1.5% 7%;
    margin: 0 auto;
  }
  .allLineup li img {
    width: 100%;
  }
}





